# Photo Scout Press Kit

## Introduction from the Developer

Often when I'm travelling (and even at home!), I love to take cool photos. 

This might mean having the sun in a particular location in the sky, or the weather doing a certain thing. Maybe it's night time and I want to take a beautiful photo of the Milky Way or the northern lights, and for that I need a clear sky and a new moon so it's perfectly dark for the best view of the stars. Maybe I want to use my drone, which means checking the wind speed to make sure it's safe to fly.

Every day I'd be checking several different apps to figure out if conditions were right, and I wondered... surely there's an app I could give all of these requirements to and it'd tell *me* when I can go out and get that perfect photo?

Well, now that app exists. Welcome to Photo Scout!


## What is Photo Scout?

Photo Scout is your intelligent location assistant, scouting out your spots to tell you exactly when that perfect photo opportunity comes around. Unlike many other apps, Photo Scout is designed to be proactive - instead of having to check it every day, you'll get push notifications when opportunities arise, and you can add widgets to keep an eye on things right from your home screen.

You tell us where. **We tell you when.**

Photo Scout works by having a number of configurable requirements that can be added to desired photo scenes. To see these in action, see the "Visual Examples" folder of the press kit. Requirements include:

- The **Sunlight Cycle** requirement lets you schedule your scenes to sunrise/set, golden hour, and more.

- The **Sunset Vibrancy** requirement lets you schedule your scenes around particularly vibrant, beautiful sunsets.

- The **Sun Position** and **Moon Position** requirements let you schedule scenes to the times when the sun or moon is at a desired position in the sky, complete with an AR picker - simply point your iPhone at the sky and tap where you'd like the sun or moon to be! 

- The **Moon Phase** and **Moonlight Cycle** requirements let you schedule scenes around the moon.

- The **Aurora Visibility** requirement lets you schedule scenes around the strength of the northern lights.

- The **Weather** requirement lets you make sure you can actually *see* your desired conditions by scheduling your scenes to periods of low cloud cover, or make sure your drone can by flown safely by scheduling around wind speed.

There are additional requirements to help schedule scenes around particular date ranges, time ranges, and days.

Got blank canvas syndrome, or just want to see what's going on? With just a tap, Photo Scout's Instant Inspiration feature analyses the conditions over the coming days and gives intelligent photo suggestions for a chosen location.


## Who is Photo Scout for?

Photo Scout is for anyone who loves to be creative with a camera — be it an iPhone, DSLR/mirrorless camera, drone, film camera, or anything else. Some example use cases:

- Travellers will love not having to spend their time checking multiple apps every day — they can set up some scenes and enjoy their holiday, safe in the knowledge they'll get a push notification when a photo opportunity comes up. For the frequent traveller, the Instant Inspiration feature makes things even simpler by analysing the conditions at a chosen location and giving intelligent photo suggestions.

- Drone flyers will love the wind speed requirement, ensuring they can fly safely within their drone's capabilities.

- Astrophotographers will love the aurora, sunlight cycle, and moon requirements for getting the best conditions for stunning shots of the cosmos.

- Videographers and other multi-day shooters will love the opportunity chart feature, which helps keeps shots consistent by showing all upcoming opportunities for scenes over the coming days.

- Even when you're not out travelling or getting special shots, setting up scenes using the sunset vibrancy requirement or the aurora requirement lets you capture stunning shots right in your back yard!


## Pricing

Photo Scout comes with a one-week free trial. After that, there are two levels of subscription available:

- **Hobbyist** allows up to five scenes, hourly data updates, basic weather data, notifications the day before a photo opportunity becomes available, and Instant Inspiration for one day for $24.99 USD per year. 

- **Professional** gives unlimited scenes, more frequent data updates, extended weather data, fully customisable notifications, Instant Inspiration for three days, home screen widgets, custom icons, and more for $39.99 USD per year.

Additionally, as a limited-time launch promotion, paid users of our Cascable app can get a discount on their first year of Photo Scout Professional when subscribing yearly.


## Who Are We?

Cascable is an small indie company based in Stockholm, Sweden, and we've been building apps for photographers for iOS and Mac since 2015. The company was founded and built by Daniel Kennett, who you can find on Mastodon at https://mastodon.social/@ikenndac and on the web at https://ikennd.ac.

You can see our other apps at the Cascable website: https://cascable.se.


## Links and Contacts

- App Store page: https://apps.apple.com/us/app/photo-scout-by-cascable/id1629921985
- Website:        https://photo-scout.app
- Privacy Policy: https://photo-scout.app/privacy/
- Mastodon:       https://indieapps.space/@photoscout
- Contact:        press@cascable.se
